Package org.apache.sysds.runtime.controlprogram.federated.monitoring.controllers

## Class Constants

- java.lang.Object
- - org.apache.sysds.runtime.controlprogram.federated.monitoring.controllers.Constants

    public class Constants
    extends Object

### Field Summary

Fields
`static String` `GENERIC_SUCCESS_MSG`
`static String` `ID_JSON_MSG`
`static String` `NOT_FOUND_MSG`

### Constructor Summary

Constructors
`Constants()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### GENERIC_SUCCESS_MSG

    public static final String GENERIC_SUCCESS_MSG

See Also:
  Constant Field Values

#### NOT_FOUND_MSG

    public static final String NOT_FOUND_MSG

See Also:
  Constant Field Values

#### ID_JSON_MSG

    public static final String ID_JSON_MSG

See Also:
  Constant Field Values

### Constructor Detail

#### Constants

    public Constants()